/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/


@font-face {

  font-family: 'fontello';

  src: url('./font/fontello.eot?94007016');

  src: url('./font/fontello.eot?94007016#iefix') format('embedded-opentype'),

       url('./font/fontello.woff2?94007016') format('woff2'),

       url('./font/fontello.woff?94007016') format('woff'),

       url('./font/fontello.ttf?94007016') format('truetype'),

       url('./font/fontello.svg?94007016#fontello') format('svg');

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: 'effectello';

  src: url('./font/effectello.eot?94007016');

  src: url('./font/effectello.eot?94007016#iefix') format('embedded-opentype'),

       url('./font/effectello.woff2?94007016') format('woff2'),

       url('./font/effectello.woff?94007016') format('woff'),

       url('./font/effectello.ttf?94007016') format('truetype'),

       url('./font/effectello.svg?94007016#fontello') format('svg');

  font-weight: normal;

  font-style: normal;

}

body{
  font-family: "interstate-condensed", sans-serif !important;
}

[class^="ello"]:before, [class*=" ello"]:before {
  font-family: "effectello" !important;
}

[class^="icon-"]:before, [class*=" icon-"]:before, [class^="ello"]:before, [class*=" ello"]:before {

  font-family: "fontello";

  font-style: normal;

  font-weight: normal;

  speak: none;



  display: inline-block;

  text-decoration: inherit;

  width: 1em;

  margin-right: .2em;

  text-align: center;

  /* opacity: .8; */



  /* For safety - reset parent styles, that can break glyph codes*/

  font-variant: normal;

  text-transform: none;



  /* fix buttons height, for twitter bootstrap */

  line-height: 1em;



  /* Animation center compensation - margins should be symmetric */

  /* remove if not needed */

  margin-left: .2em;



  /* you can be more comfortable with increased icons size */

  /* font-size: 120%; */



  /* Font smoothing. That was taken from TWBS */

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;



  /* Uncomment for 3D effect */

/*   text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
	
    text-align: center;
    font-size: 36px;
}



/* .effects i:before{
  font-size: 22px;
  width: 18px;
  margin-left: 5px;
} */

.icon-shield:before { content: '\e808'; } 

.icon-logo:before { content: '\e809'; } 

.icon-relieve:before { content: '\e80a'; } 

.icon-sleep:before { content: '\e812'; } 

.icon-relax:before { content: '\e813'; }

.icon-amplify:before { content: '\e814'; }

.ello-amplify:before { content: '\e801'; } 

.ello-sleep:before { content: '\e803'; } 

.ello-relax:before { content: '\e802'; }

.ello-relieve:before { content: '\e800'; }


.icon-amplify {
  color: #d57e00;
}

.icon-relax {
  color: #7e9d3f;
}

.icon-relieve {
  color: #e0683b;
}

.icon-sleep {
  color: #0096a9;
}

.ello-amplify {
  color: #eaaa00;
}

.ello-relax {
  color: #7a9a01;
}

.ello-relieve {
  color: #e35205;
}

.ello-sleep {
  color: #00a7b5;
}

.quantity {
	float: left;
  
}

.woocommerce-grouped-product-list-item__quantity .quantity{
  width: 100%;
}

.woocommerce-grouped-product-list-item__quantity .quantity .qty{
  text-align: center;
  padding: 5px;
}

table tbody>tr:nth-child(odd)>td, table tbody>tr:nth-child(odd)>th{
  background-color: white !important;
}

.group_table td, .group_table th{
  padding: 5px !important;
  border: none !important;
  vertical-align: middle !important;
}

.group_table tr{
  border: 1px solid #ccc;
}

.in-stock{
  margin-bottom: 0px !important;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
  background-color: #56B651 !important;
  float: none !important;
  
}

.group_table{
  background-color: white !important;
}

table{
  font-size: 16px !important;
}

[type=submit]:focus, button:focus {
  color: #000;
  background-color: #fff;
  text-decoration: none;
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.elementor-menu-cart__product-name a{
	font-family: "interstate-condensed", Sans-serif;
	font-size: 24px !important;
	color: #3e3935 !important;
	font-weight: bold !important;
}

.elementor-menu-cart__product-price .quantity .amount, .elementor-menu-cart__product-price .quantity{
    color: #3e3935 !important;
	font-size: 18px;
	font-weight: bold !important;
}

.elementor-1494 .elementor-element.elementor-element-44b1cf3 .uael-mc-modal{
    max-width: 500px;
	min-width: 300px;
	z-index: 1000 !important;
}
.elementor-menu-cart__product-remove{
	border: 1px solid red !important;
}

.elementor-menu-cart__product-remove:after, .elementor-menu-cart__product-remove:before{
	background: red !important;
}


.elementor-menu-cart__footer-buttons a{
	background-color: #3e3935 !important;
}

#content{
	z-index: 10;
}

.woocommerce-grouped-product-list-item__price{
  min-width: 91px;
}

.grouped_form .added_to_cart{
  display: none !important;
}

.single_add_to_cart_button, .single_add_to_cart_button:focus{
  background-color: #00BC1F;
}